## fonts-ipafont-nonfree 00203

=== debian/changelog ===
fonts-ipafont-nonfree (00203-23) unstable; urgency=low

  * debian/control
    - make it "Multi-Arch: foreign"
    - drop ttf-
    - use git for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 03:34:17 +0900

fonts-ipafont-nonfree (00203-22) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
  * debian/copyright
    - convert to copyright format 1.0 

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Jan 2013 07:17:32 +0900

fonts-ipafont-nonfree (00203-21) unstable; urgency=low

  * debian/control
    - Bump up debhelper version to 9.20120518~ to deal with xz option
  * debian/compat
    - set 9
  * debian/fonts-ipafont-nonfree-uigothic.lintian-overrides
    - change from using .install file

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 17:28:49 +0900

fonts-ipafont-nonfree (00203-20) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - set "Standards-Version: 3.9.3"
    - replace s/Conflicts/Breaks/
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - add "Homepage:" field
  * debian/lintian/fonts-ipafont-nonfree-uigothic
    - override "no-upstream-changelog"
  * debian/fonts-ipafont-nonfree-uigothic.install
    - enable lintian override

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Jun 2012 06:26:15 +0900

fonts-ipafont-nonfree (00203-19) unstable; urgency=low

  * debian/fonts-ipafont-nonfree-uigothic.install
    - revert change for font install path

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:19:52 +0900

fonts-ipafont-nonfree (00203-18) unstable; urgency=low

  * debian/control
    - fix Vcs-* field
    - introduce ttf-ipafont-uigothic as transitional dummy package
    - drop Provides as well
    - specify version for Conflicts: and Replaces:

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jul 2011 13:57:23 +0200

fonts-ipafont-nonfree (00203-17) unstable; urgency=low

  * move to new package naming schema and rename to fonts-ipafont-nonfree
    to avoid naming conflict, and now provide only uigothic file as
    fonts-ipafont-nonfree-uigothic package.
  * remove unnecessary lintian override
  * debian/control
    - remove Homepage: field, upstream delete it.
    - Bump up "Standards-Version: 3.9.2"

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Jul 2011 10:05:49 +0200

ttf-ipafont (00203-16) unstable; urgency=low

  * debian/control
    - remove unnecessary "DM-Upload-Allowed: yes" line.
    - Bump up "Standards-Version: 3.9.0" with no changes.
    - update "Homepage:" field.
  * debian/watch
    - deal with upstream's change.

 -- Hideki Yamane <henrich@debian.org>  Thu, 22 Jul 2010 00:47:18 +0900

ttf-ipafont (00203-15) unstable; urgency=low

  * debian/control
    - set "Breaks: ttf-ipafont (<= 00203-13) and Replaces: ttf-ipafont 
      (<= 00203-13)" to fix upgrade failure.
      Thanks to NIIBE Yutaka <gniibe@fsij.org> (Closes: #580948)

 -- Hideki Yamane <henrich@debian.org>  Fri, 14 May 2010 07:03:49 +0900

ttf-ipafont (00203-14) unstable; urgency=low

  [ Christian Perrier ]
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

  [ Hideki Yamane ]
  * split to ttf-ipafont-uigothic, ttf-ipafont-gothic and ttf-ipafont-mincho 
    package and ttf-ipafont depends it.
  * debian/control
    - set "Standards-Version: 3.8.4"
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - move ttf-ipafont-jisx0208 from "Recommends:" to "Suggests:"
    - split packages and set each fields.
  * debian/watch
    - update to deal with change in upstream
  * debian/lintian/ttf-ipafont-{mincho,gothic}
    - override lintian warnings. Those font files are duplicated but also set
      as "Conflicts:"

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 May 2010 16:49:25 +0900

ttf-ipafont (00203-13) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
  * drop defoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 14:10:48 +0900

ttf-ipafont (00203-12) unstable; urgency=low

  * debian/control
    - set Priority: extra, since otf-ipafont is in main now. 
    - Standards-Version: 3.8.3

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Aug 2009 05:10:32 +0900

ttf-ipafont (00203-11) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:01:46 +0900

ttf-ipafont (00203-10) unstable; urgency=low

  * debian/prerm:
    - remove fc-cache 
  * debian/control:
    - set "Standards-Version: 3.8.2" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 16:22:06 +0900

ttf-ipafont (00203-9) unstable; urgency=low

  * debian/control:
    - add conflicts: otf-ipafont 
    - Suggests: fontconfig (2.6.0-4)
  * debian/postinst:
    - remove fc-cache 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Jun 2009 21:32:23 +0900

ttf-ipafont (00203-8) unstable; urgency=low

  * debian/ttf-ipafont.defoma-hints: 
    - set "Shape = Serif Upright" for IPAMincho and IPAPMincho.
      Thanks to YAMASHITA Junji <ysiijj@gmail.com>       (Closes: #531331)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Jun 2009 21:53:30 +0900

ttf-ipafont (00203-7) unstable; urgency=low

  * debian/control: recommend ttf-ipafont-jisx0208, not ttf-ipafont-legacy. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 May 2009 11:26:42 +0900

ttf-ipafont (00203-6) unstable; urgency=low

  * debian/watch: fix it 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 14 May 2009 05:08:30 +0900

ttf-ipafont (00203-5) unstable; urgency=low

  * debian/ttf-ipafont.defoma-hints
    - set "CIDSupplement = 1" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 10 May 2009 08:29:07 +0900

ttf-ipafont (00203-4) unstable; urgency=low

  * debian/control:
    - new section "fonts"
    - Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:12:10 +0900


