=== debian/control ===
Source: fonts-ipafont-nonfree
Section: non-free/fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-ipafont-nonfree/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-ipafont-nonfree.git;a=summary
Homepage: http://www.ipa.go.jp/

Package: fonts-ipafont-nonfree-uigothic
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Replaces: ttf-ipafont-uigothic (<< 00203-17)
Breaks: ttf-ipafont-uigothic (<< 00203-17)
Description: Japanese TrueType font, IPAfont UI Gothic
 IPAfont is Japanese TrueType font set that provided by Information-technology
 Promotion Agency, Japan (IPA does NOT mean International Phonetic Alphabet).
 .
 This package contain UI Gothic, suitable for display GUI menu.
